---

# Installation des paquets mariadb serveur et son extension Python
- name: "mariadb-server installation"
  yum:
    name:  "mariadb-server,MySQL-python"
    state: "installed"

# Active le service MariaDB 
- name: "start mariadb service"
  service:
    name:  "mariadb"
    state: "started"
    enabled: yes